Hello there,

I cannot install this product on my Linux platform, I get this message

WARNING: Invalid Processor
Novell recommends that ZENworks servers run on processors of at
MHz. Your processor is reporting a speed of 1000 MHz. This may lead
degraded performance in your ZENworks Management Zone

I have a not so new AMD Athlon 3.2 64 bit processor which I feel
should be
ok. Any advice?